Subject: [kitten] I-D Action: draft-ietf-kitten-tls-channel-bindings-for-tls13-04.txt

From: [email-masked]
Date: Tue, 25 May 2021 10:40:14 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Authentication Technology Next Generation WG of the IETF.

        Title           : Channel Bindings for TLS 1.3
        Author          : Sam Whited
	Filename        : draft-ietf-kitten-tls-channel-bindings-for-tls13-04.txt
	Pages           : 3
	Date            : 2021-05-25

Abstract:
   This document defines a channel binding type, tls-exporter, that is
   compatible with TLS 1.3 in accordance with RFC 5056, On Channel
   Binding.  Furthermore it updates the "default" channel binding to the
   new binding for versions of TLS greater than 1.2.  This document
   updates [RFC5802], [RFC5929], and [RFC8446].

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-kitten-tls-channel-bindings-for-tls13/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-kitten-tls-channel-bindings-for-tls13-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-kitten-tls-channel-bindings-for-tls13-04

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Ludovic BOCQUET <[email-masked]>
Date: Tue, 25 May 2021 19:07:43 +0000

Hello Sam,

After several months, thanks a lot to have added RFC5929 (after the recall of Simon Josefsson) like I have requested you several times and here: https://mailarchive.ietf.org/arch/msg/kitten/sN0K0gROlztsQhHwoz2Ydxp4EFg/.

Currently, there is a problem, can you solve:
Updates: 5802,5929,8446
by
Updates: 5802, 5929, 8446

Thanks in advance.

Do not forget that I have contributed in your drafts: draft-ietf-kitten-password-storage and draft-ietf-kitten-tls-channel-bindings-for-tls13.

Regards,

BOCQUET Ludovic

________________________________
From: Kitten <[email-masked]> on behalf of [email-masked] <[email-masked]>
Sent: Tuesday, May 25, 2021 5:40 PM
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: [kitten] I-D Action: draft-ietf-kitten-tls-channel-bindings-for-tls13-04.txt

Abstract:

_______________________________________________
Kitten mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/kitten

---

From: Benjamin Kaduk <[email-masked]>
Date: Tue, 25 May 2021 21:34:10 -0700

Hi Ludovic,

> Updates: 5802, 5929, 8446

I don't think we need to be particular about the formatting at this point
in time; the RFC Production Center is quite diligent at applying uniform
style and formatting to the document header.

> Do not forget that I have contributed in your drafts: draft-ietf-kitten-password-storage and draft-ietf-kitten-tls-channel-bindings-for-tls13.

I'm not really sure if this reminder was intended to trigger any action in
response.  It feels a little out of place to me, without any other context
to indicate intent.

Thanks for continuing to provide feedback on this document!

-Ben